<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Mi pagina de prueba</title>
  </head>
  <body>
    <h2>Fibonacci</h1>
    <p>La serie de fibonacci se define como</p>
    <p> 0,1,1,2,3,5,8,13,....</p>
    <p> De tal manera que F(n)=F(n-1)+F(n-2)</p>
  </body>
</html>
